/*=========仮トップ=========*/
.flex{
  flex-wrap: wrap;
}
.flex div{
  width: 100%;
}
.flex a{
  height: auto;
}
.flex a:first-of-type{
  margin-bottom: 50px;
}
.flex p{
  font-size: 5vw;
}
/*-----------------
基本設定
------------------*/
body{
  font-size: clamp(15px,4vw,18px);
}
.pc{
  display: none;
}
.tab{
  display: none;
}
.mobi{
  display: block;
}
.ttl{
  font-size: 5vw;
  padding: 10px;
}
.wrapper{
  width: calc(100% - 5%);
}
:root{
  --header-h: 50px;
}
/*-----------------
header
------------------*/
header{
  height: 50px;
}
header ul{
  width: calc(100% - 2.5%);
}
header ul li:not(:first-of-type){
  display: none;
}
header li:first-of-type{
  padding: 10px;
  margin: auto;
  width: 50%;
  box-sizing: border-box;
}
/*-----------------
footer
------------------*/
footer{
  padding: 30px 0 15.2vw;
}
footer .wrapper{
  flex-wrap: wrap;
}
footer ul,
footer ul:first-of-type{
  width: 100%;
  margin-bottom: 20px;
}
footer ul:last-of-type{
  margin-bottom: 0;
}
footer ul li{
  font-size: 4vw;
}
.footer-fixed{
  display: block;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #fff;
  padding: 10px 20px;
  z-index: 999;
}
.footer-fixed ul{
  display: flex;
  justify-content: space-between;
}
.footer-fixed li{
  font-size: 4.5vw;
}
.footer-fixed li:first-of-type{
  position: relative;
  font-size: 5vw;
  padding-left: 6vw;
  font-weight: bold;
}
.footer-fixed li:first-of-type::before{
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background: url(lp/images/tel-icon.png) no-repeat;
  width: 18px;
  aspect-ratio: 18/22;
}
.footer-fixed li:last-of-type{
  color: #fff;
  background: #68abde;
  padding: 5px 8vw 5px 20px;
  border-radius: 5px;
  position: relative;
}
.footer-fixed li:last-of-type::before{
  content: "";
  border-style: solid;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 9px solid #fff;
  border-right: 0;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
}
/*-----------------
page
------------------*/
.page h1{
  font-size: 6.5vw;
  margin: 30px 0;
}
.page h1 span{
  font-size: 5vw;
}

/*-----------------
page contact
------------------*/
.page-contact h1{
  margin: 30px 0;
  font-size: 6vw;
}
.page-contact h1 span{
  font-size: 12vw;
}
.form-wrap, .form-lead, .contact-inner{
  padding: 0;
}
/*-----------------
page privacy
------------------*/
.privacy{
  margin: 20px 0 30px;
}
.privacy h2{
  font-size: 5vw;
  line-height: 1.2;
}
.privacy .num{
  padding: 10px 20px 10px 50px;
}
.privacy li::before{
  top: 2vw;
}
/*-----------------
page contact
------------------*/
.page-contact h2{
  font-size: 7vw;
}

/*-----------------
form
------------------*/
.form-wrap table{
  width: 100%;
}
.form-wrap th,
.form-wrap td{
  display: block;
  padding: 10px;
}
.form-wrap th{
  width: 100%;
}
.contact{
  padding: 50px 2.5%;

}
.contact-inner{
  flex-wrap: wrap;
  width: 100%;
}
.contact dl{
  width: 100%;
}
.contact dl:first-of-type{
  margin-bottom: 30px;
}
.contact dt{
  font-size: 5vw;
  padding: 10px 20px;
}
.contact dd{
  padding: 10px 20px;
}
.contact dd > span:first-of-type{
  font-size: 8vw;
}